### Method

# Gimp Item set_color_tag

since: 2.10

#### Declaration [src]

    gboolean
    gimp_item_set_color_tag (
      GimpItem* item,
      GimpColorTag color_tag
    )

#### Description [src]

Set the color tag of the specified item.

This procedure sets the specified item’s color tag.

Available since: 2.10

#### Parameters

`color_tag`

  Type: `GimpColorTag`

  The new item color tag.

#### Return value

Type: `gboolean`

TRUE on success.